/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	background:#EEF0EF;
	line-height:150%;
	color:#5c5c5c;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#15B8CD;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page
{
	margin:0px auto;
	width:972px;
}

.header
{
	height:226px;
	background:url(../images/banner.jpg) no-repeat;
}
.pagemiddle
{
	margin-top:30px;
}
.compTop
{
	height:21px;
	background:url(../images/tb1.jpg) no-repeat;
	width:680px;
}
.compBtm
{
	height:21px;
	background:url(../images/tt1.jpg) no-repeat;
	width:680px;
}

.compMid
{
	background:url(../images/tm1.jpg) repeat-y;
	padding:0px 15px;
}
.LeftSide
{
	padding-left:15px;
}
.contentheading
{
	padding-bottom:15px;
	color:#15B8CD;
	font-size:15px;
	font-weight:bold;
}

.moduletable-find
{
	background:#fff;
	padding:10px;
	margin-top:20px;
}
.bottomMod
{
	margin-top:15px;
}
.modTop
{
	height:14px;
	background:url(../images/mod-top.jpg) no-repeat;
	width:330px;
}
.modMid
{
	background:url(../images/mod-mid.jpg) repeat-y;
	padding:0 15px;
	height:250px;
	
}

.modBtm
{
	height:14px;
	background:url(../images/mod-btm.jpg) no-repeat;
	width:330px;
}
.modMid .moduletable h3
{
	padding:0px;
	margin:0px;
	color:#15B8CD;
	padding-bottom:15px;
}

.footer
{
	background:#01B6B1;
	padding:20px 0px;
	text-align:center;
	margin-top:30px;
	color:#333;
}
.footer a
{
	color:#333;
}
.mainmenu
{
	padding-top:150px;
	margin-left:330px;
}

.mainmenu a
{
	line-height:40px;
	text-decoration:none;
	color:#6D6967;
	
	font-size:12px;
	padding:0px 2px;
}

.mainmenu a:hover,.mainmenu a#active_menu
{

	color:#15B8CD;
	
}


.footer ul.menu
{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline;
	text-align:center;
}
.footer ul.menu li
{
	
	list-style:none;
	display:inline;
	text-align:center;
	border-right:1px solid #fff;
	color:#fff;
}

.footer ul.menu li a
{
	color:#fff;
	text-decoration:none;
	padding:0px 10px;
}
.moduletable-fb
{
	margin-top:15px;
}